<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<ActionRaws>
	<Action ID="1495245099" Name="LIGHT / DISCRETE   •  WITHOUT SPAM NOTIFICATIONS  •" Actif="1">
		<Raw ID="330389035" Name="INFOR ME" Raw="$To: %[mynick] From: %[mynick] $&lt;%[mynick]&gt; &lt;%[nick]&gt; -----------&gt; %[clienttype] - %[cheatingdescription] - %[file]|" Time="0" Actif="1" UseLua="0"/>
		<Raw ID="1988281634" Name="INFORM ADL" Raw="$To: %[nick] From: %[mynick] $&lt;%[mynick]&gt; Dear %[nick], you have some FORBIDDEN FILES, for exemple: %[clienttype] - %[cheatingdescription] %[file]. Please, REMOVE ALL OF THEM FROM YOUR SHARE, thanks.|&lt;%[mynick]&gt; !inform %[nick] - %[clienttype] - %[cheatingdescription] - %[file]|" Time="0" Actif="1" UseLua="0"/>
		<Raw ID="2085265744" Name="WARN" Raw="$To: %[nick] From: %[mynick] $&lt;%[mynick]&gt; You are being WARNED because: %[clienttype] - %[cheatingdescription] - %[file]|&lt;%[mynick]&gt; !warn %[nick] - %[clienttype] - %[cheatingdescription] - %[file]|" Time="0" Actif="1" UseLua="0"/>
		<Raw ID="920448164" Name="WARN ADL" Raw="$To: %[nick] From: %[mynick] $&lt;%[mynick]&gt; %[nick], you have some FORBIDDEN FILES, for exemple: %[adl] - %[cd] - %[clienttype] - %[cheatingdescription] - %[file]. REMOVE ALL OF THEM FROM YOUR SHARE RIGHT NOW!!!!|&lt;%[mynick]&gt; !warn %[nick] - %[clienttype] - %[cheatingdescription] - %[file]|" Time="0" Actif="1" UseLua="0"/>
		<Raw ID="456793098" Name="BLOCK" Raw="$To: %[nick] From: %[mynick] $&lt;%[mynick]&gt; You are being BLOCKED because: %[clienttype] - %[cheatingdescription] - %[file]|&lt;%[mynick]&gt; !block %[nick] - %[clienttype] - %[cheatingdescription] - %[file]|" Time="0" Actif="1" UseLua="0"/>
		<Raw ID="1826354841" Name="BLOCK MUTE" Raw="$To: %[nick] From: %[mynick] $&lt;%[mynick]&gt; You are being BLOCKED AND MUTED because: %[clienttype] - %[cheatingdescription] - %[file]|&lt;%[mynick]&gt; !block %[nick]|&lt;%[mynick]&gt; !mute %[nick] - %[clienttype] - %[cheatingdescription] - %[file]|" Time="0" Actif="1" UseLua="0"/>
		<Raw ID="1078122410" Name="FAST BLOCK" Raw="&lt;%[mynick]&gt; !block %[nick]|" Time="0" Actif="1" UseLua="0"/>
		<Raw ID="2037037202" Name="KICK" Raw="$To: %[nick] From: %[mynick] $&lt;%[mynick]&gt; You are being KICKED because: %[clienttype] - %[cheatingdescription] - %[file]|&lt;%[mynick]&gt; !kick %[nick] - %[clienttype] - %[cheatingdescription] - %[file]|" Time="0" Actif="1" UseLua="0"/>
		<Raw ID="282423773" Name="BAN" Raw="$To: %[nick] From: %[mynick] $&lt;%[mynick]&gt; You are being BANED because: %[clienttype] - %[cheatingdescription] - %[file]|&lt;%[mynick]&gt; !ban %[nick] - %[clienttype] - %[cheatingdescription] - %[file]|" Time="0" Actif="1" UseLua="0"/>
		<Raw ID="1760476657" Name="KICK BAN" Raw="$To: %[nick] From: %[mynick] $&lt;%[mynick]&gt; You are being KICKED AND BANED because: %[clienttype] - %[cheatingdescription] - %[file]|&lt;%[mynick]&gt; !kick %[nick] - %[clienttype] - %[cheatingdescription] - %[file]|&lt;%[mynick]&gt; !ban %[nick] - %[clienttype] - %[cheatingdescription] - %[file]|" Time="0" Actif="1" UseLua="0"/>
	</Action>
	<Action ID="1194258554" Name="HEAVY / AGGRESSIVE   •  WITH SPAM NOTIFICATIONS  •" Actif="1">
		<Raw ID="830676016" Name="INFORM ME" Raw="$To: %[mynick] From: %[mynick] $&lt;%[mynick]&gt; &lt;%[nick]&gt; -----------&gt; %[clienttype] - %[cheatingdescription] - %[file]|" Time="0" Actif="1" UseLua="0"/>
		<Raw ID="1138565181" Name="INFORM ADL" Raw="$To: %[nick] From: %[mynick] $&lt;%[mynick]&gt; Dear %[nick], you have some FORBIDDEN FILES, for exemple: %[clienttype] - %[cheatingdescription] - %[file]. Please, REMOVE ALL OF THEM  from your share, thanks.|&lt;%[mynick]&gt; &lt;%[nick]&gt; is being INFORMED because %[clienttype] - %[cheatingdescription] - %[file]|&lt;%[mynick]&gt; !inform %[nick] - %[clienttype] - %[cheatingdescription] - %[file]|" Time="0" Actif="1" UseLua="0"/>
		<Raw ID="2078580644" Name="WARN" Raw="$To: %[nick] From: %[mynick] $&lt;%[mynick]&gt; You are being WARNED because: %[clienttype] - %[cheatingdescription] - %[file]|&lt;%[mynick]&gt; %[nick] is being WARNED because: %[clienttype] - %[cheatingdescription] - %[file]|&lt;%[mynick]&gt; !warn %[nick] - %[clienttype] - %[cheatingdescription] - %[file]|" Time="0" Actif="1" UseLua="0"/>
		<Raw ID="289248289" Name="WARN ADL" Raw="$To: %[nick] From: %[mynick] $&lt;%[mynick]&gt; %[nick], you have MANY FORBIDDEN FILES, for exemple: %[clienttype] - %[cheatingdescription] - %[file]. REMOVE ALL OF THEM FROM YOUR SHARE RIGHT NOW!!!!|&lt;%[mynick]&gt; %[nick] is being WARNED because: %[clienttype] - %[cheatingdescription] - %[file]|&lt;%[mynick]&gt; !warn %[nick] - %[clienttype] - %[cheatingdescription] - %[file]|" Time="0" Actif="1" UseLua="0"/>
		<Raw ID="1020808247" Name="BLOCK" Raw="$To: %[nick] From: %[mynick] $&lt;%[mynick]&gt; You are being BLOCKED because: %[clienttype] - %[cheatingdescription] - %[file]|&lt;%[mynick]&gt; %[nick] is being BLOCKED because: %[clienttype] - %[cheatingdescription] - %[file]|&lt;%[mynick]&gt; !block %[nick] - %[clienttype] - %[cheatingdescription] - %[file]|" Time="0" Actif="1" UseLua="0"/>
		<Raw ID="1671464214" Name="BLOCK MUTE" Raw="$To: %[nick] From: %[mynick] $&lt;%[mynick]&gt; You are being BLOCKED AND MUTED because: %[clienttype] - %[cheatingdescription] - %[file]|&lt;%[mynick]&gt; %[nick] is being BLOCKED AND MUTED because: %[clienttype] - %[cheatingdescription] - %[file]|&lt;%[mynick]&gt; !block %[nick]|&lt;%[mynick]&gt; !mute %[nick] - %[clienttype] - %[cheatingdescription] - %[file]|" Time="0" Actif="1" UseLua="0"/>
		<Raw ID="2003039567" Name="FAST BLOCK" Raw="&lt;%[mynick]&gt; !block %[nick]|" Time="0" Actif="1" UseLua="0"/>
		<Raw ID="1222910099" Name="KICK" Raw="$To: %[nick] From: %[mynick] $&lt;%[mynick]&gt; You are being KICKED because: %[clienttype] - %[cheatingdescription] - %[file]|&lt;%[mynick]&gt; %[nick] is being KICKED because: %[clienttype] - %[cheatingdescription] - %[file]|&lt;%[mynick]&gt; !kick %[nick] - %[clienttype] - %[cheatingdescription] - %[file]|" Time="0" Actif="1" UseLua="0"/>
		<Raw ID="1930420559" Name="BAN" Raw="$To: %[nick] From: %[mynick] $&lt;%[mynick]&gt; You are being BANED because: %[clienttype] - %[cheatingdescription] - %[file]|&lt;%[mynick]&gt; %[nick] is being BANED because: %[clienttype] - %[cheatingdescription] - %[file]|&lt;%[mynick]&gt; !ban %[nick] - %[clienttype] - %[cheatingdescription] - %[file]|" Time="0" Actif="1" UseLua="0"/>
		<Raw ID="290903695" Name="KICK BAN" Raw="$To: %[nick] From: %[mynick] $&lt;%[mynick]&gt; You are being KICKED AND BANED because: %[clienttype] - %[cheatingdescription] - %[file]|&lt;%[mynick]&gt; %[nick] is being KICKED AND BANED because: %[clienttype] - %[cheatingdescription] - %[file]|&lt;%[mynick]&gt; !kick %[nick] - %[clienttype] - %[cheatingdescription] - %[file]|&lt;%[mynick]&gt; !ban %[nick] - %[clienttype] - %[cheatingdescription] - %[file]|" Time="0" Actif="1" UseLua="0"/>
	</Action>
</ActionRaws>
